.navbar {
    box-shadow: 0 15px 10px -15px #111;
}

.navbar-brand img {
    margin-top: -11px !important;
    height: 60px;
    max-height: 60px;
}

.nav-link.active {
    border-bottom: 1px solid rgb(0,0,0);
}

h1 {
    overflow: hidden;
    text-align: center;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 2rem;
    margin-bottom: 15px;
}

h2 {
    overflow: hidden;
    text-align: center;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 1.5rem;
    margin-bottom: 15px;
}

.lined h2 {
    overflow: hidden;
    text-align: center;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 22px;
}

.lined h2:before,
.lined h2:after {
    background-color: #000;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}

.lined h2:before {
    right: 0.5em;
    margin-left: -50%;
}

.lined h2:after {
    left: 0.5em;
    margin-right: -50%;
}

.rep-header {
    font-weight: bold;
    font-size: 1.1rem;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid rgba(0,0,0,.2);
}

.rep-item {
    margin-bottom: .4rem;
    padding-bottom: 5px;
    border-bottom: 1px solid rgba(0,0,0,.2);
}

.form-label {
    font-size: .9rem;
}

.btn-primary {
    background-color: rgb(55,55,55);
    border-color: rgb(55,55,55);
}

.btn-primary:hover {
    background-color: rgba(55,55,55,.7);
    border-color: rgba(55,55,55,.7);
}

footer .footerSection a {
    color: rgb(255,255,255);
    text-decoration: none;
}

.contact-form #kontaktformularGideon-201-textarea-1 {
    min-height: 250px !important;
}

@media (max-width: 576px) {
    .main-container {
        margin-left: .5rem !important;
        margin-right: .5rem !important;
        padding: 1rem !important;
    }

    .image-gallery .ig-col {
        margin-bottom: .5rem !important
     }

    .rep-header {
        display: none;
    }

    .rep-title {
        font-weight: bold;
    }

    .rep-composer {
        font-style: italic;
    }

}
